.bodybg { 
     margin:0 auto;
	 text-align:center;
	 background-color:#e8e8e8;
}

/* ��ͨ���� */
.txt1{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	line-height:20px;
}

.txt2{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	color:#0d5db2;
	text-align:left;
	vertical-align:middle;
	font-weight:bold;
	line-height:20px;
}
.txt2 a:link,.txt2 a:visited {
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	color:#0d5db2;
	text-decoration: none;
}
.txt2 a:hover,.txt2 a:active {
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	color:#0d5db2;
	text-decoration: none;
}
.bg{
	background-image:url(../images/tubiao004.gif);
	background-repeat:repeat;
	border-left:1px solid #bbd9d7;
	border-right:1px solid #bbd9d7;
	border-bottom:1px solid #bbd9d7;
	}
	
.bg2{
	border:1px solid #d0e0f0;
	/* background-image:url(../images/ymbg.gif); */
	}

	
.txt3{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#0251ad;
	text-decoration:underline;
	line-height:20px;
	cursor:hand;
}

.txt3:Hover{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#0251ad;
	text-decoration:underline;
	line-height:20px;
}

.txt4{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:20px;
}

.txt5{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	text-decoration:none;
	line-height:15px;
	cursor:hand;
}

.txt5:Hover{
	font-family:����, ms song, simsun, tahoma, sans-serif;
	font-size:12px;
	color:#ff0000;
	text-decoration:none;
	line-height:15px;
}


/*��ť*/
.buttonbg{
	background-image:url(../images/buttonbg01.gif);
	height:35px;
	background-repeat:repeat;
	text-align:left;
	}

/* δ���ʵ����� */
.button{
	background-image:url(../images/buttonbg01.gif);
	height:35px;
	width:120px;
	color:#ffffff;
	font-family: simhei, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	cursor:hand;
}

/* ���������ͣ�������� */
.button:Hover,.button:active{
	background-image:url(../images/buttonbg03.gif);
	height:35px;
	width:120px;
	color:#ffffff;
	font-family: simhei, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;		
}

.button a:link,.button a:visited {
	font-family:simhei, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
}
.button a:hover,.button a:active {
	font-family:simhei, ms song, simsun, tahoma, sans-serif;
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
}

.input{
	background-color:#FFFFFF;
	border:1px solid #7d9fbb;
	height:20px;
	width:120px;
	}

.input2{
	background-color:#FFFFFF;
	border:1px solid #7d9fbb;
	height:20px;
	width:60px;
	}

.txtbiaoti{
	font-family:simhei, ms song, simsun, tahoma, sans-serif;
	font-size:24px;
	color:#002e83;
}
.txtxieyi2{
	font-family:simhei, ms song, simsun, tahoma, sans-serif;
	font-size:16px;
	color:#002e83;
}